## tryton-modules-account-statement-rule 6.0.0

=== debian/changelog ===
tryton-modules-account-statement-rule (6.0.0-1) unstable; urgency=medium

  * Initial packaging (Closes: #998056)

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 29 Oct 2021 11:54:57 +0200
