=== debian/control ===
Source: tryton-modules-account-statement-rule
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Section: python
Priority: optional
Build-Depends: debhelper-compat (=13),
               dh-python,
               python3,
               python3-setuptools
Standards-Version: 4.6.0.1
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-account-statement-rule
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-account-statement-rule.git
Homepage: http://www.tryton.org/

Package: tryton-modules-account-statement-rule
Architecture: all
Depends: python3-pkg-resources,
         tryton-modules-account (>= ${version:major}),
         tryton-modules-account-invoice (>= ${version:major}),
         tryton-modules-account-statement (>= ${version:major}),
         tryton-modules-company (>= ${version:major}),
         tryton-modules-party (>= ${version:major}),
         tryton-server (>= ${version:major}),
         ${misc:Depends},
         ${python3:Depends}
Description: Tryton Application Platform (Account Statement Rule Module)
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 This module allows one to define rules for automatic processing of statement
 lines from imported files.
