## tryton-modules-account-statement-rule 6.0.1

=== debian/changelog ===
tryton-modules-account-statement-rule (6.0.1-1) unstable; urgency=medium

  * Merging upstream version 6.0.1.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 18 Dec 2021 11:46:17 +0100

tryton-modules-account-statement-rule (6.0.0-4) unstable; urgency=medium

  * Add missing hyphen in the watch file expression.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 13 Nov 2021 20:42:46 +0100

tryton-modules-account-statement-rule (6.0.0-3) unstable; urgency=medium

  * Depend on the tryton-server-api of the same major version.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 12 Nov 2021 21:52:47 +0100

tryton-modules-account-statement-rule (6.0.0-2) unstable; urgency=medium

  * Rebuild for source-only upload to sid.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 10 Nov 2021 20:42:13 +0100
