=== debian/control ===
--- 
+++ 
@@ -15,7 +15,8 @@
 
 Package: tryton-modules-account-statement-rule
 Architecture: all
-Depends: python3-pkg-resources,
+Depends: ${API},
+         python3-pkg-resources,
          tryton-modules-account (>= ${version:major}),
          tryton-modules-account-invoice (>= ${version:major}),
          tryton-modules-account-statement (>= ${version:major}),
