## tryton-modules-account-statement-rule 7.0.2

=== debian/changelog ===
tryton-modules-account-statement-rule (7.0.2-1) unstable; urgency=medium

  * Merging upstream version 7.0.2.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 12 Jan 2026 12:59:24 +0100
